## node-stream-each 1.2.2

=== debian/changelog ===
node-stream-each (1.2.2-2) unstable; urgency=medium

  * Enable nocheck build profile
  * Bump debhelper compatibility level to 11
  * Use salsa.debian.org in Vcs-* fields
  * Bump Standards-Version to 4.2.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Tue, 16 Oct 2018 17:28:57 +0530

node-stream-each (1.2.2-1) unstable; urgency=low

  * Initial release (Closes: #878790)

 -- Pirate Praveen <praveen@debian.org>  Mon, 16 Oct 2017 21:43:27 +0530
