=== debian/control ===
Source: node-stream-each
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 11~)
 , nodejs
 , node-tape <!nocheck>
 , node-through2 <!nocheck>
 , node-stream-shift (>= 1.0.0) <!nocheck>
 , node-end-of-stream (>= 1.1.0) <!nocheck>
Standards-Version: 4.2.1
Homepage: https://github.com/mafintosh/stream-each
Vcs-Git: https://salsa.debian.org/js-team/node-stream-each.git
Vcs-Browser: https://salsa.debian.org/js-team/node-stream-each

Package: node-stream-each
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-stream-shift (>= 1.0.0)
 , node-end-of-stream (>= 1.1.0)
Description: Iterate all the data in a stream
 Iterate the data in the stream by calling the iterator function with
 (data, next) where data is a data chunk and next is a callback. Call next when
 you are ready to consume the next chunk. Optionally you can call next with an
 error to destroy the stream. When the stream ends/errors the callback is
 called if provided.
 .
 Node.js is an event-based server-side JavaScript engine.
