=== debian/tests/control ===
Tests: require
Depends: node-stream-each

Test-Command: node test.js
Depends: @, node-tape, node-through2
