=== debian/control ===
Source: node-stream-each
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , node-end-of-stream <!nocheck>
 , node-json-stringify-safe <!nocheck>
 , node-split2 <!nocheck>
 , node-stream-shift <!nocheck>
 , node-tape <!nocheck>
 , node-through2 <!nocheck>
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-stream-each
Vcs-Git: https://salsa.debian.org/js-team/node-stream-each.git
Homepage: https://github.com/mafintosh/stream-each
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-stream-each
Architecture: all
Depends: ${misc:Depends}
 , node-end-of-stream
 , node-stream-shift
 , nodejs
Description: Iterate all the data in a stream
 Iterate the data in the stream by calling the iterator function with
 (data, next) where data is a data chunk and next is a callback. Call next when
 you are ready to consume the next chunk. Optionally you can call next with an
 error to destroy the stream. When the stream ends/errors the callback is
 called if provided.
 .
 Node.js is an event-based server-side JavaScript engine.
