=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-stream-each-$1/ \
 https://github.com/mafintosh/stream-each/tags .*/archive/.*/v?([\d\.]+).tar.gz
